/*
Navicat MySQL Data Transfer

Source Server         : Локальный
Source Server Version : 50045
Source Host           : localhost:3306
Source Database       : sql10

Target Server Type    : MYSQL
Target Server Version : 50045
File Encoding         : 65001

Date: 2012-10-28 23:01:13
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for `account`
-- ----------------------------
DROP TABLE IF EXISTS `account`;
CREATE TABLE `account` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(25) NOT NULL,
  `password` varchar(50) default NULL,
  `x` varchar(50) default NULL,
  `y` varchar(50) default NULL,
  `name` varchar(50) default NULL,
  `status` char(255) default NULL,
  `class` char(255) default NULL,
  `hp` int(11) default NULL,
  `mp` int(11) default NULL,
  `race` char(255) default NULL,
  `power` int(11) default NULL,
  `vitality` int(11) default NULL,
  `spirit` int(11) default NULL,
  `dexterity` int(11) default NULL,
  `wit` int(11) default NULL,
  `armor_head` int(11) default NULL,
  `armor_body` int(11) default NULL,
  `armor_pants` int(11) default NULL,
  `armor_gloves` int(11) default NULL,
  `armor_belt` int(11) default NULL,
  `armor_ring` int(11) default NULL,
  `armor_boots` int(11) default NULL,
  `armor_earring` int(11) default NULL,
  `weapon_right` int(11) default NULL,
  `weaponshield_left` int(11) default NULL,
  `lvl` int(11) default NULL,
  `armor_shoulder` int(11) default NULL,
  `armor_neckleace` int(11) default NULL,
  `exp` int(11) default NULL,
  `gold` int(11) default NULL,
  `last_hp` int(11) default NULL,
  `last_mp` int(11) default NULL,
  `x1` int(11) default NULL,
  `y1` int(11) default NULL,
  `battle` int(11) default NULL,
  `battle_attack` int(11) default NULL,
  `battle_target_type` char(255) default NULL,
  `battle_last_attack` int(11) default NULL,
  `secret` char(11) default NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of account
-- ----------------------------
INSERT INTO account VALUES ('3', 'admin', 'admin', '1', '1', 'сам_за_себя', 'moder', 'warrior', '1123', '107', 'man', '50', '85', '15', '6', '5', '3', '0', null, null, '0', null, null, null, '7', '0', '8', null, '8', '335', '150', '1351449157', '1351449157', '7', '6', '0', '0', 'mob', '1351426966', '123');
INSERT INTO account VALUES ('4', 'NAME', 'NAME', '1', '1', 'NAME', null, 'rogue', '155', '135', 'woman', '10', '10', '10', '10', '10', null, null, null, null, null, null, null, null, null, null, '1', null, null, '1', '100', '1351454143', '1351454143', '6', '8', null, null, null, null, '123');

-- ----------------------------
-- Table structure for `battle`
-- ----------------------------
DROP TABLE IF EXISTS `battle`;
CREATE TABLE `battle` (
  `id` int(11) NOT NULL auto_increment,
  `x` int(11) default NULL,
  `y` int(11) default NULL,
  `x1` int(11) default NULL,
  `y1` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=158 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of battle
-- ----------------------------

-- ----------------------------
-- Table structure for `battle_log`
-- ----------------------------
DROP TABLE IF EXISTS `battle_log`;
CREATE TABLE `battle_log` (
  `id` int(11) NOT NULL auto_increment,
  `account` int(11) default NULL,
  `mess` char(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2530 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of battle_log
-- ----------------------------
INSERT INTO battle_log VALUES ('2529', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 154.25 урона</font>');
INSERT INTO battle_log VALUES ('2528', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 26 урона!</font>');
INSERT INTO battle_log VALUES ('2527', '3', '<img src=\"/data/img/skill/2.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d8e2f\">Вы исцеляетесь на 56.5 урона</font>');
INSERT INTO battle_log VALUES ('2526', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 33 урона!</font>');
INSERT INTO battle_log VALUES ('2525', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 177.25 урона</font>');
INSERT INTO battle_log VALUES ('2524', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 156.25 урона</font>');
INSERT INTO battle_log VALUES ('2523', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 28 урона!</font>');
INSERT INTO battle_log VALUES ('2522', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 25 урона!</font>');
INSERT INTO battle_log VALUES ('2521', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 24 урона!</font>');
INSERT INTO battle_log VALUES ('2520', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 30 урона!</font>');
INSERT INTO battle_log VALUES ('2519', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 24 урона!</font>');
INSERT INTO battle_log VALUES ('2518', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 29 урона!</font>');
INSERT INTO battle_log VALUES ('2517', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 30 урона!</font>');
INSERT INTO battle_log VALUES ('2516', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 176.25 урона</font>');
INSERT INTO battle_log VALUES ('2515', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 26 урона!</font>');
INSERT INTO battle_log VALUES ('2514', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 170.25 урона</font>');
INSERT INTO battle_log VALUES ('2513', '3', '<img src=\"/data/img/skill/1.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 57.75 урона</font>');
INSERT INTO battle_log VALUES ('2512', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 27 урона!</font>');
INSERT INTO battle_log VALUES ('2511', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 218.25 урона</font>');
INSERT INTO battle_log VALUES ('2510', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2509', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2508', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 24 урона!</font>');
INSERT INTO battle_log VALUES ('2507', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2506', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 31 урона!</font>');
INSERT INTO battle_log VALUES ('2505', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 175.25 урона</font>');
INSERT INTO battle_log VALUES ('2504', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2503', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2502', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 29 урона!</font>');
INSERT INTO battle_log VALUES ('2501', '3', '<img src=\"/data/img/skill/2.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d8e2f\">Вы исцеляетесь на 57.5 урона</font>');
INSERT INTO battle_log VALUES ('2500', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2499', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 23 урона!</font>');
INSERT INTO battle_log VALUES ('2498', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 251.95 урона</font>');
INSERT INTO battle_log VALUES ('2497', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2496', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 173.95 урона</font>');
INSERT INTO battle_log VALUES ('2495', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2494', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 28 урона!</font>');
INSERT INTO battle_log VALUES ('2493', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 191.95 урона</font>');
INSERT INTO battle_log VALUES ('2492', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2491', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 168.95 урона</font>');
INSERT INTO battle_log VALUES ('2490', '3', '<img src=\"/data/img/skill/5.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 20 урона</font>');
INSERT INTO battle_log VALUES ('2489', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 29 урона!</font>');
INSERT INTO battle_log VALUES ('2488', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 25 урона!</font>');
INSERT INTO battle_log VALUES ('2487', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 24 урона!</font>');
INSERT INTO battle_log VALUES ('2486', '3', '<img src=\"/data/img/skill/attack.jpg\" width=\"10px\" height=\"10px\"><font color=\"#3d060c\">Скелетик наносит вам 32 урона!</font>');
INSERT INTO battle_log VALUES ('2485', '3', '<img src=\"/data/img/skill/1.jpg\" width=\"10px\" height=\"10px\"><font color=\"#8e8171\">Вы наносите 48.75 урона</font>');
INSERT INTO battle_log VALUES ('2484', '3', '<font color=\"#8e8171\">Бой начался!</font>');

-- ----------------------------
-- Table structure for `chat`
-- ----------------------------
DROP TABLE IF EXISTS `chat`;
CREATE TABLE `chat` (
  `id` int(11) NOT NULL auto_increment,
  `account` varchar(500) NOT NULL,
  `msg` varchar(500) NOT NULL,
  `time` int(11) default NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of chat
-- ----------------------------
INSERT INTO chat VALUES ('6', '3', '*BRAVO* *WRITE*', '1346314555');
INSERT INTO chat VALUES ('20', '3', 'Testing', '1346871834');
INSERT INTO chat VALUES ('21', '3', 'ХДДДДДДДДДДДДД', '1347383512');
INSERT INTO chat VALUES ('22', '3', 'asdasdasdasd', '1347705759');

-- ----------------------------
-- Table structure for `dialogs`
-- ----------------------------
DROP TABLE IF EXISTS `dialogs`;
CREATE TABLE `dialogs` (
  `id` int(11) NOT NULL auto_increment,
  `talk_name` char(255) default NULL,
  `talk_otvet_npc` char(255) default NULL,
  `talk_id_ref` int(11) default NULL,
  `action` char(255) default NULL,
  `quest` int(11) default NULL,
  `npc` int(11) default NULL,
  `quest_completed` int(11) default NULL,
  `quest_need` int(11) default NULL,
  `questd` int(11) default NULL,
  `quest_need_complete` int(11) default NULL,
  `quest_npc_complete` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of dialogs
-- ----------------------------
INSERT INTO dialogs VALUES ('1', 'Чем тебе помочь?', 'Мне нужны... мне надо чтобы ты убил скелетов, блуждающих вокруг моего дома, точнее мне нужны их кости. Понимаешь, я некромант, и мне они нужны для моего ритуала. Думаю ты мправишься с этой задачей, не переживай, я хорошо заплачу...(кашляет)', null, null, null, '1', null, null, '1', null, null);
INSERT INTO dialogs VALUES ('2', 'Принять', 'Отлично, приступай.', '1', null, '1', '1', null, null, null, null, null);
INSERT INTO dialogs VALUES ('3', 'Вот твои кости', 'ОТЛИЧНО! Вот твоя смерть!', null, null, null, '1', '1', '1', null, '1', null);

-- ----------------------------
-- Table structure for `effect`
-- ----------------------------
DROP TABLE IF EXISTS `effect`;
CREATE TABLE `effect` (
  `id` int(11) NOT NULL auto_increment,
  `fear` int(11) default NULL,
  `sleep` int(11) default NULL,
  `stun` int(11) default NULL,
  `paralich` int(11) default NULL,
  `effect_damage` int(11) default NULL,
  `effect_hp_regen` int(11) default NULL,
  `effect_hp_regen_percent` int(11) default NULL,
  `effect_time` int(11) default NULL,
  `effect_every_sec` int(11) default NULL,
  `account` int(11) default NULL,
  `target_type` char(255) default NULL,
  `target` int(11) default NULL,
  `skill` int(11) default NULL,
  `last_cast` int(11) default NULL,
  `time` int(11) default NULL,
  `dota` int(11) default NULL,
  `baph` int(11) default NULL,
  `baph_adding` int(11) default NULL,
  `baph_will` int(11) default NULL,
  `baph_reaction` int(11) default NULL,
  `baph_max_hp` int(11) default NULL,
  `baph_max_mp` int(11) default NULL,
  `baph_feature_armor_weapon` int(11) default NULL,
  `baph_feature_armor_arrow` int(11) default NULL,
  `baph_feature_armor_magic` int(11) default NULL,
  `baph_feature_attack_weapon` int(11) default NULL,
  `baph_feature_attack_arrow` int(11) default NULL,
  `baph_feature_attack_magic` int(11) default NULL,
  `baph_hp_regen` int(11) default NULL,
  `baph_mp_regen` int(11) default NULL,
  `baph_power` int(11) default NULL,
  `baph_wit` int(11) default NULL,
  `baph_dexterity` int(11) default NULL,
  `baph_vitality` int(11) default NULL,
  `baph_spirit` int(11) default NULL,
  `debaph` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=525 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of effect
-- ----------------------------

-- ----------------------------
-- Table structure for `forum_mess`
-- ----------------------------
DROP TABLE IF EXISTS `forum_mess`;
CREATE TABLE `forum_mess` (
  `id` int(11) NOT NULL auto_increment,
  `id_theme` int(11) default NULL,
  `account` int(11) default NULL,
  `msg` varchar(255) default NULL,
  `time` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=16 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of forum_mess
-- ----------------------------
INSERT INTO forum_mess VALUES ('15', '7', '3', 'asdasdasdasdasd КУ БОДЗИК!)))))))', '1347383482');
INSERT INTO forum_mess VALUES ('14', '7', '3', 'Тема успешно создана! В теме строго ЗАПРЕЩЕНЫ нецензурные выражения, флейм, флуд(кроме привата)...,создание \"пустых\", неинформативных сообщений,и пр., что запрещают правила сайта!(всё это не относитса к разделу Общение!)!Нарушители данных правил могут быт', '1347383449');

-- ----------------------------
-- Table structure for `forum_razdel`
-- ----------------------------
DROP TABLE IF EXISTS `forum_razdel`;
CREATE TABLE `forum_razdel` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `about` varchar(255) default NULL,
  `type` varchar(255) default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of forum_razdel
-- ----------------------------
INSERT INTO forum_razdel VALUES ('1', 'Общение ', null, 'razdel_name');
INSERT INTO forum_razdel VALUES ('7', 'asdasda', 'sdasasdasdasada', '');

-- ----------------------------
-- Table structure for `forum_theme`
-- ----------------------------
DROP TABLE IF EXISTS `forum_theme`;
CREATE TABLE `forum_theme` (
  `id` int(11) NOT NULL auto_increment,
  `id_razdel` int(11) default NULL,
  `name` varchar(255) default NULL,
  `msg` longtext,
  `time` int(11) default NULL,
  `account` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of forum_theme
-- ----------------------------
INSERT INTO forum_theme VALUES ('7', '7', 'adsas', 'dasdasdasdasadasdas', '1347383449', '3');

-- ----------------------------
-- Table structure for `inventory`
-- ----------------------------
DROP TABLE IF EXISTS `inventory`;
CREATE TABLE `inventory` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `type` char(255) default NULL,
  `feature_pover` int(11) default NULL,
  `feature_vitality` int(11) default NULL,
  `feature_dexterity` int(11) default NULL,
  `feature_wit` int(11) default NULL,
  `feature_spirit` int(11) default NULL,
  `feature_armor_arrow` int(11) default NULL,
  `feature_armor_weapon` int(11) default NULL,
  `feature_armor_magic` int(11) default NULL,
  `feature_attack_arrow` int(11) default NULL,
  `feature_attack_weapon` int(11) default NULL,
  `feature_attack_magic` int(11) default NULL,
  `feature_hp_regen` float default NULL,
  `feature_mp_regen` float default NULL,
  `cast_hp_regen` float(11,0) default NULL,
  `cast_mp_regen` float(11,0) default NULL,
  `min_lvl` int(11) default NULL,
  `amount` int(11) default NULL,
  `coast` int(11) default NULL,
  `cast_add_skill` int(11) default NULL,
  `cast_add_feature` int(11) default NULL,
  `about` varchar(255) default NULL,
  `icon` int(11) default NULL,
  `attack_min_damag` int(11) default NULL,
  `attack_max_damag` int(11) default NULL,
  `account` int(11) default NULL,
  `twohands` int(11) default NULL,
  `subtype` varchar(255) default NULL,
  `ident_id` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of inventory
-- ----------------------------
INSERT INTO inventory VALUES ('1', 'Топор дровосека', 'weapon_axe', '1', '2', null, null, null, null, null, null, null, '5', '50', null, null, null, null, '1', null, null, null, null, 'Топор дровосека, им рубят дрова', '1', '10', '12', '3', '1', null, null);
INSERT INTO inventory VALUES ('2', 'Нож охотника', 'weapon_dadge', null, '1', '2', '1', '2', null, null, null, null, '3', '1', '0.25', '0.01', null, null, '3', null, null, null, null, 'Хорошо сохранившийся охотничий нож', '2', '15', '25', '3', null, null, null);
INSERT INTO inventory VALUES ('3', 'Старый шлем', 'armor_head', '2', '5', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '1', null, null, '3', null, 'armor', null);
INSERT INTO inventory VALUES ('4', 'Ожерелье из жемчужин', 'armor_neckleace', '4', '6', '1', null, null, null, null, '1', '2', '3', null, null, null, null, null, null, null, null, null, null, null, '2', null, null, '3', null, null, null);
INSERT INTO inventory VALUES ('5', 'Ремень из шкуры змеи', 'armor_belt', '5', '1', '1', null, null, null, null, null, null, null, null, '0.5', null, null, null, null, null, null, null, null, null, '3', null, null, '3', null, 'fabric', null);
INSERT INTO inventory VALUES ('6', 'Шкура павиана', 'armor_body', '1', '2', null, null, null, '2', null, null, '1', null, null, null, null, null, null, null, null, null, null, null, 'Хорошо сшытый кушак', '4', null, null, '3', null, 'skin', null);
INSERT INTO inventory VALUES ('7', 'Острый резак', 'weapon_blade', '5', '5', '5', '1', null, null, null, null, null, null, null, null, null, null, null, '2', null, null, null, null, null, '5', '156', '213', '3', null, null, null);
INSERT INTO inventory VALUES ('8', 'Ожерелье', 'armor_neckleace', '2', '3', null, null, null, null, '1', null, null, null, '1', null, null, null, null, '2', null, null, null, null, 'Простое ожерелье', '6', null, null, '3', null, null, null);
INSERT INTO inventory VALUES ('9', 'Зелье восстановления', 'eat_bootle', null, null, null, null, null, null, null, null, null, null, null, null, null, '500', '200', null, '5', null, null, null, null, '7', null, null, '3', null, null, '2');
INSERT INTO inventory VALUES ('10', 'Tопорик', 'weapon_axe', '1', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '0', '10', '0', '0', 'Простой топор', '1', '0', '0', '3', '1', '', '1');
INSERT INTO inventory VALUES ('11', 'Tопорик', 'weapon_axe', '1', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '0', '10', '0', '0', 'Простой топор', '1', '0', '0', '3', '1', '', '1');
INSERT INTO inventory VALUES ('12', 'Tопорик', 'weapon_axe', '1', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '0', '10', '0', '0', 'Простой топор', '1', '0', '0', '3', '1', '', '1');
INSERT INTO inventory VALUES ('14', 'Tопорик', 'weapon_axe', '1', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '0', '10', '0', '0', 'Простой топор', '1', '0', '0', '3', '1', '', '1');
INSERT INTO inventory VALUES ('17', 'Tопорик', 'weapon_axe', '1', '2', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', '2', '0', '10', '0', '0', 'Простой топор', '1', '0', '0', '3', '1', '', '1');

-- ----------------------------
-- Table structure for `items`
-- ----------------------------
DROP TABLE IF EXISTS `items`;
CREATE TABLE `items` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(11) default NULL,
  `type` char(255) default NULL,
  `feature_pover` int(11) default NULL,
  `feature_vitality` int(11) default NULL,
  `feature_dexterity` int(11) default NULL,
  `feature_wit` int(11) default NULL,
  `feature_spirit` int(11) default NULL,
  `feature_armor_arrow` int(11) default NULL,
  `feature_armor_weapon` int(11) default NULL,
  `feature_armor_magic` int(11) default NULL,
  `feature_attack_arrow` int(11) default NULL,
  `feature_attack_weapon` int(11) default NULL,
  `feature_attack_magic` int(11) default NULL,
  `feature_hp_regen` float default NULL,
  `feature_mp_regen` float default NULL,
  `cast_hp_regen` float(11,0) default NULL,
  `cast_mp_regen` float(11,0) default NULL,
  `min_lvl` int(11) default NULL,
  `amount` int(11) default NULL,
  `coast` int(11) default NULL,
  `cast_add_skill` int(11) default NULL,
  `cast_add_feature` int(11) default NULL,
  `about` varchar(255) default NULL,
  `attack_min_damag` int(11) default NULL,
  `attack_max_damag` int(11) default NULL,
  `subtype` int(11) default NULL,
  `twohands` int(11) default NULL,
  `icon` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of items
-- ----------------------------
INSERT INTO items VALUES ('1', 'Tопорик', 'weapon_axe', '1', '2', null, null, null, null, null, null, null, null, null, null, null, null, null, '2', null, '10', null, null, 'Простой топор', null, null, null, '1', '1');
INSERT INTO items VALUES ('2', 'Зелье', 'eat_bootle', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, 'asd', null, null, null, null, null);

-- ----------------------------
-- Table structure for `location`
-- ----------------------------
DROP TABLE IF EXISTS `location`;
CREATE TABLE `location` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `y` int(11) default NULL,
  `x` int(11) default NULL,
  `img` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of location
-- ----------------------------
INSERT INTO location VALUES ('1', 'Лес', '1', '1', '2');
INSERT INTO location VALUES ('2', 'Глубокий лес', '2', '1', '1');
INSERT INTO location VALUES ('3', 'Логово краноса', '2', '2', '2');

-- ----------------------------
-- Table structure for `lvl`
-- ----------------------------
DROP TABLE IF EXISTS `lvl`;
CREATE TABLE `lvl` (
  `id` int(11) NOT NULL auto_increment,
  `exp` varchar(25) NOT NULL,
  KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of lvl
-- ----------------------------
INSERT INTO lvl VALUES ('1', '0');
INSERT INTO lvl VALUES ('2', '40');
INSERT INTO lvl VALUES ('3', '230');
INSERT INTO lvl VALUES ('4', '360');
INSERT INTO lvl VALUES ('5', '560');
INSERT INTO lvl VALUES ('6', '840');
INSERT INTO lvl VALUES ('7', '1230');
INSERT INTO lvl VALUES ('8', '1730');
INSERT INTO lvl VALUES ('9', '2400');
INSERT INTO lvl VALUES ('10', '3110');
INSERT INTO lvl VALUES ('11', '4200');
INSERT INTO lvl VALUES ('12', '5800');
INSERT INTO lvl VALUES ('13', '7400');
INSERT INTO lvl VALUES ('14', '9000');
INSERT INTO lvl VALUES ('15', '11000');
INSERT INTO lvl VALUES ('16', '12400');
INSERT INTO lvl VALUES ('17', '14600');
INSERT INTO lvl VALUES ('18', '16000');
INSERT INTO lvl VALUES ('19', '23100');
INSERT INTO lvl VALUES ('20', '36000');
INSERT INTO lvl VALUES ('21', '90000');
INSERT INTO lvl VALUES ('22', '99000');
INSERT INTO lvl VALUES ('23', '114000');
INSERT INTO lvl VALUES ('24', '137000');
INSERT INTO lvl VALUES ('25', '144000');
INSERT INTO lvl VALUES ('26', '155000');
INSERT INTO lvl VALUES ('27', '164000');
INSERT INTO lvl VALUES ('28', '175000');
INSERT INTO lvl VALUES ('29', '184000');
INSERT INTO lvl VALUES ('30', '214000');
INSERT INTO lvl VALUES ('31', '257000');
INSERT INTO lvl VALUES ('32', '279000');
INSERT INTO lvl VALUES ('33', '303000');
INSERT INTO lvl VALUES ('34', '333000');
INSERT INTO lvl VALUES ('35', '363000');
INSERT INTO lvl VALUES ('36', '401000');
INSERT INTO lvl VALUES ('37', '441000');
INSERT INTO lvl VALUES ('38', '490000');
INSERT INTO lvl VALUES ('39', '547000');
INSERT INTO lvl VALUES ('40', '615000');
INSERT INTO lvl VALUES ('41', '700000');
INSERT INTO lvl VALUES ('42', '754000');
INSERT INTO lvl VALUES ('43', '865000');
INSERT INTO lvl VALUES ('44', '920000');
INSERT INTO lvl VALUES ('45', '1064000');
INSERT INTO lvl VALUES ('46', '1119000');
INSERT INTO lvl VALUES ('47', '1228000');
INSERT INTO lvl VALUES ('48', '1660000');
INSERT INTO lvl VALUES ('49', '1741000');
INSERT INTO lvl VALUES ('50', '1875000');

-- ----------------------------
-- Table structure for `mobs`
-- ----------------------------
DROP TABLE IF EXISTS `mobs`;
CREATE TABLE `mobs` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `x` int(11) default NULL,
  `y` int(11) default NULL,
  `x1` int(11) default NULL,
  `y1` int(11) default NULL,
  `hp` int(11) default NULL,
  `mp` int(11) default NULL,
  `power` int(11) default NULL,
  `vitality` int(11) default NULL,
  `spirit` int(11) default NULL,
  `dexterity` int(11) default NULL,
  `wit` int(11) default NULL,
  `exp` int(11) default NULL,
  `battle` int(11) default NULL,
  `last_death` int(11) default NULL,
  `death_time` int(11) default NULL,
  `agrored` int(11) default NULL,
  `max_hp` int(11) default NULL,
  `max_mp` int(11) default NULL,
  `min_damag` int(11) default NULL,
  `max_damag` int(11) default NULL,
  `ident_id` int(11) default NULL,
  `last_damag` int(11) default NULL,
  `damag_every_sec` int(11) default NULL,
  `icon` int(11) default NULL,
  `drop_gold` int(11) default NULL,
  `drop_items` char(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of mobs
-- ----------------------------
INSERT INTO mobs VALUES ('2', 'Скелетик', '1', '1', '6', '6', '1200', '150', '50', '3', '4', '5', '6', '10', '0', '1351426968', '10', '1', '1200', '150', '20', '30', '1', '1351426966', '3', '1', '10', '1:80,2:95:1');
INSERT INTO mobs VALUES ('3', 'Скелетик2', '1', '1', '6', '7', '1200', '150', '50', '3', '4', '5', '6', '10', '0', '1351426931', '10', '1', '1200', '150', '10', '15', '1', '1351426931', '5', '1', '10', '1:80,2:95:2');
INSERT INTO mobs VALUES ('4', 'Скелетик3', '1', '1', '6', '5', '1200', '150', '50', '3', '4', '5', '6', '10', '0', '1351248580', '10', null, '1200', '150', '5', '10', '1', '1351248580', '2', '1', '10', '1:80,:2:95:1');

-- ----------------------------
-- Table structure for `npc`
-- ----------------------------
DROP TABLE IF EXISTS `npc`;
CREATE TABLE `npc` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `x` int(11) default NULL,
  `y` int(11) default NULL,
  `x1` int(11) default NULL,
  `y1` int(11) default NULL,
  `talk` char(255) default NULL,
  `icon` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of npc
-- ----------------------------
INSERT INTO npc VALUES ('1', 'Петя', '1', '1', '8', '7', 'Привет! Я Петя! И мне нужна твоя помощь...(кашляет)', '1');

-- ----------------------------
-- Table structure for `quest`
-- ----------------------------
DROP TABLE IF EXISTS `quest`;
CREATE TABLE `quest` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `about` char(255) default NULL,
  `task` int(11) default NULL,
  `task_with` int(11) default NULL,
  `kill_mob` int(11) default NULL,
  `kill_mob_col` int(11) default NULL,
  `res_need` int(11) default NULL,
  `res_need_col` int(11) default NULL,
  `everyday` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of quest
-- ----------------------------
INSERT INTO quest VALUES ('1', 'Смерть костям', 'Убейте 2 скелета', null, null, '1', '2', null, null, null);

-- ----------------------------
-- Table structure for `quests`
-- ----------------------------
DROP TABLE IF EXISTS `quests`;
CREATE TABLE `quests` (
  `id` int(11) NOT NULL auto_increment,
  `quest` int(11) default NULL,
  `account` int(11) default NULL,
  `completed` int(11) default '0',
  `kill_mob` int(11) default NULL,
  `kill_mob_col` int(11) default NULL,
  `task` int(11) default NULL,
  `task_with` int(11) default NULL,
  `res_need` int(11) default NULL,
  `res_need_col` int(11) default NULL,
  `time_completed` int(11) default NULL,
  `kill_mob_col_kill` int(11) default NULL,
  `complete_npc` int(11) default NULL,
  `complet` int(11) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of quests
-- ----------------------------
INSERT INTO quests VALUES ('1', '1', '3', '1', '1', '2', '0', '0', '0', '0', null, '2', '0', '1');

-- ----------------------------
-- Table structure for `skill`
-- ----------------------------
DROP TABLE IF EXISTS `skill`;
CREATE TABLE `skill` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `class` char(255) default NULL,
  `specialization` int(11) default NULL,
  `damage` int(11) default NULL,
  `heal` int(11) default NULL,
  `fear` int(11) default NULL,
  `stun` int(11) default NULL,
  `sleep` int(11) default NULL,
  `paralich` int(11) default NULL,
  `effect` int(11) default NULL,
  `effect_damage` int(11) default NULL,
  `effect_hp_regen` int(11) default NULL,
  `no_fear` int(11) default NULL,
  `no_stun` int(11) default NULL,
  `no_sleep` int(11) default NULL,
  `no_paralich` int(11) default NULL,
  `mass_effect` int(11) default NULL,
  `about` char(255) default NULL,
  `hp_regen_percent` int(11) default NULL,
  `effect_hp_regen_percent` int(11) default NULL,
  `account` int(11) default NULL,
  `type` char(255) default NULL,
  `res_time` int(11) default NULL,
  `last_cast` int(11) default NULL,
  `icon` int(11) default NULL,
  `effect_time` int(11) default NULL,
  `effect_every_sec` int(11) default NULL,
  `dota` int(11) default NULL,
  `baph` int(11) default NULL,
  `baph_adding` int(11) default NULL,
  `baph_will` int(11) default NULL,
  `baph_reaction` int(11) default NULL,
  `baph_max_hp` int(11) default NULL,
  `baph_max_mp` int(11) default NULL,
  `baph_feature_armor_weapon` int(11) default NULL,
  `baph_feature_armor_arrow` int(11) default NULL,
  `baph_feature_armor_magic` int(11) default NULL,
  `baph_feature_atack_weapon` int(11) default NULL,
  `baph_feature_attack_arrow` int(11) default NULL,
  `baph_feature_attack_magic` int(11) default NULL,
  `baph_hp_regen` int(11) default NULL,
  `baph_mp_regen` int(11) default NULL,
  `baph_power` int(11) default NULL,
  `baph_wit` int(11) default NULL,
  `baph_dexterity` int(11) default NULL,
  `baph_vitality` int(11) default NULL,
  `baph_spirit` int(11) default NULL,
  `debaph` int(11) default NULL,
  `ident_id` int(11) default NULL,
  `mp_need_from_cast` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of skill
-- ----------------------------
INSERT INTO skill VALUES ('1', 'Мощный удар', 'warrior', '1', '50', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '3', 'phisical', '30', '1351426935', '1', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '10');
INSERT INTO skill VALUES ('2', 'Исцеление', 'warrior', '1', null, '50', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '3', 'magic', '20', '1351426964', '2', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '5');
INSERT INTO skill VALUES ('3', 'Рассцвет розы', 'warrior', '1', null, null, null, null, null, null, '1', null, '15', null, null, null, null, null, null, null, null, '3', 'magic', '50', '1351364517', '3', '12', '3', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '10');
INSERT INTO skill VALUES ('4', 'Дар природы', 'warrior', '1', null, '50', null, null, null, null, '1', null, null, null, null, null, null, null, null, null, '2', '3', 'magic', '130', '1351426271', '4', '10', '1', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '5');
INSERT INTO skill VALUES ('5', 'Кровоточащие раны', 'warrior', '1', null, null, null, null, null, null, '1', '20', null, null, null, null, null, null, null, null, null, '3', 'phisical', '15', '1351426911', '5', '40', '2', '1', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '10');
INSERT INTO skill VALUES ('6', 'Дар природы', 'warrior', '1', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '3', 'magic', '360', '1351426909', '6', '300', null, null, '1', null, null, null, null, null, null, null, null, null, null, null, null, null, '10', null, null, null, null, null, null, '5');
INSERT INTO skill VALUES ('7', 'Рефлекс', 'warrior', '1', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '3', 'magic', '10', '1351426907', '7', '15', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '10', null, null, null, null, '1', null, '10');
INSERT INTO skill VALUES ('8', 'Ударная волна', 'warrior', '1', null, null, null, '1', null, null, null, null, null, null, null, null, null, null, null, null, null, '3', 'phisical', '15', '1351426905', '8', '40', null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, null, '5');

-- ----------------------------
-- Table structure for `skills`
-- ----------------------------
DROP TABLE IF EXISTS `skills`;
CREATE TABLE `skills` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `class` char(255) default NULL,
  `specialization` int(11) default NULL,
  `damage` int(11) default NULL,
  `heal` int(11) default NULL,
  `fear` int(11) default NULL,
  `stun` int(11) default NULL,
  `sleep` int(11) default NULL,
  `paralich` int(11) default NULL,
  `effect` int(11) default NULL,
  `effect_damage` int(11) default NULL,
  `effect_hp_regen` int(11) default NULL,
  `no_fear` int(11) default NULL,
  `no_stun` int(11) default NULL,
  `no_sleep` int(11) default NULL,
  `no_paralich` int(11) default NULL,
  `mass_effect` int(11) default NULL,
  `about` char(255) default NULL,
  `hp_regen_percent` int(11) default NULL,
  `effect_hp_regen_percent` int(11) default NULL,
  `type` char(255) default NULL,
  `res_time` int(11) default NULL,
  `icon` int(11) default NULL,
  `effect_time` int(11) default NULL,
  `effect_every_sec` int(11) default NULL,
  `dota` int(11) default NULL,
  `baph` int(11) default NULL,
  `baph_adding` int(11) default NULL,
  `baph_will` int(11) default NULL,
  `baph_reaction` int(11) default NULL,
  `baph_max_hp` int(11) default NULL,
  `baph_max_mp` int(11) default NULL,
  `baph_feature_armor_weapon` int(11) default NULL,
  `baph_feature_armor_arrow` int(11) default NULL,
  `baph_feature_armor_magic` int(11) default NULL,
  `baph_feature_atack_weapon` int(11) default NULL,
  `baph_feature_attack_arrow` int(11) default NULL,
  `baph_feature_attack_magic` int(11) default NULL,
  `baph_hp_regen` int(11) default NULL,
  `baph_mp_regen` int(11) default NULL,
  `baph_power` int(11) default NULL,
  `baph_wit` int(11) default NULL,
  `baph_dexterity` int(11) default NULL,
  `baph_vitality` int(11) default NULL,
  `baph_spirit` int(11) default NULL,
  `debaph` int(11) default NULL,
  `mp_need_from_cast` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of skills
-- ----------------------------

-- ----------------------------
-- Table structure for `sublocation`
-- ----------------------------
DROP TABLE IF EXISTS `sublocation`;
CREATE TABLE `sublocation` (
  `id` int(11) NOT NULL auto_increment,
  `name` char(255) default NULL,
  `x` int(11) default NULL,
  `y` int(11) default NULL,
  `x1` int(11) default NULL,
  `y1` int(11) default NULL,
  `notgo` int(11) default NULL,
  `x_tp` int(11) default NULL,
  `y_tp` int(11) default NULL,
  `x1_tp` int(11) default NULL,
  `y1_tp` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=cp1251;

-- ----------------------------
-- Records of sublocation
-- ----------------------------
INSERT INTO sublocation VALUES ('1', 'дорогагрунтовая', '1', '1', '7', '7', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('2', 'дорогапростая', '1', '1', '7', '6', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('3', 'каменный указатель', '1', '1', '7', '5', '0', null, null, null, null);
INSERT INTO sublocation VALUES ('4', 'asdadasfd', '1', '1', '6', '6', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('5', 'Прокладенная дорога', '1', '1', '8', '7', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('6', 'дорога на юг', '1', '1', '6', '7', null, null, null, null, null);
INSERT INTO sublocation VALUES ('7', 'vjasdas', '1', '1', '6', '8', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('8', 'asdasdasd', '1', '1', '6', '5', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('9', 'asdasd', '1', '1', '6', '9', '1', null, null, null, null);
INSERT INTO sublocation VALUES ('10', 'asdasdasd', '1', '1', '6', '10', '1', '1', '2', '6', '1');
INSERT INTO sublocation VALUES ('11', 'asdasd', '1', '2', '6', '1', '1', '1', '1', '6', '10');
INSERT INTO sublocation VALUES ('12', 'asdasdad', '1', '2', '6', '2', '1', null, null, null, null);
